<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ACTBANNERS","Activate the banners of your site");
define("_ACTIVATEHTTPREF","Activate the tracing of HTTP referring");
define("_ACTMULTILINGUAL","Activate the Multilinguage System");
define("_ACTULTRAMODE","Activate the ultramode");
define("_ACTUSEFLAGS","Use flag instead of drop-down menu");
define("_ADMIN","Admin");
define("_ADMINEMAIL","Email of the Admin");
define("_ADMINGRAPHIC","Use images in the Admin Menu");
define("_ADMIN_DEFAULTTHEME","Admin Theme by default");
define("_ADV_MESSAGE_BOX","Activate the Messages");
define("_ADV_CENTER_BLOCKS","Activate Center Blocks");
define("_ADV_BLOCKS_CENTER","Activate the Center Blocks");
define("_ADV_CUSTOM_HEAD","Activate the include file<br /> '<i>includes/custom_files/custom_head.php</i>'");
define("_ADV_CUSTOM_HEADER","Activate the include file<br /> '<i>includes/custom_files/custom_header.php</i>'");
define("_ADV_CRON1","Activate the optimization cron<br /> of the globals tables one per day");
define("_ADV_CRON2","Activate the optimization cron<br /> partial from 6 to 7 hours AM");
define("_ADV_CRON3","Activate the optimization cron<br /> partial from 12 AM to 1 hour PM");
define("_ADV_CRON4","Activer le cron d'optimisation<br /> partial from 6 to 7 hours PM");
define("_ADV_TIME_GENERATION","Display the generation time per page");
define("_ADV_PHPMYSQL","Display the % PHP/ MySQL per page");
define("_ADV_MAXCACHE","Display the Status of the Cache");
define("_ADV_MEMORY","Display the used memory per page");
define("_ADV_VIEWSPAGES","Display the number of pages seen");
define("_ADV_REQUESTS","Display the number of SQL request per page");
define("_ADV_BLOCKSFOOTER","Activate the Center blocks of the footer");
define("_ADV_CENTERBLOCKSFOOTER","Activate the center clocks of the footer");
define("_ADV_STATISTICS","Activate the simple statics");
define("_ADV_MSANALYSIS","Activate the avanced statistics");
define("_ADV_CUSTOM_FOOTER","Activate the include of the file<br /> '<I>includes/custom_files/custom_footer.php'</I>");
define("_ADV_CRYPTAGE","Activate the encoding of the source of the site");
define("_ADV_ANTICLICKRIGHT","Activate the anti-clik right");
define("_ADV_ANTISELECT","Activate the anti-sélect of the text");
define("_ADV_MAPFORUM","Display the map of the forums");
define("_ADV_MAPTOPICS","Display the map of the covered topics");
define("_ADV_TIMESESSIONUSER","Durée de la session membre ( en secondes )");
define("_ADV_TIMESESSIONVISITOR","Durée de la session visiteur ( en secondes )");
define("_ALLOWANONPOST","Accept the anonymous comments");
define("_ANONYMOUSNAME","Name by default for the anonymous");

define("_BACKEND","Backend");
define("_BACKENDCONF","Configuration syndication");
define("_BACKENDTITLE","Syndication - Title");
define("_BACKENDLANG","Syndication - Language");
define("_BANNERSOPT","Activation du systême de bannières");
define("_BROADCASTMSG","Activate the public messages");

define("_CONFIGPHP","config.php");
define("_CONFIGINFO","Paramêters of the file config.php<br />Values given as an indication");
define("_CONFIGVALOR","Value of");

define("_DECALAGE","Time shift of the server( by hour )");
define("_DEFAULTTHEME","Default Theme of the Site");
define("_DOCROOT","Relative path of the Site");

define("_FOOTER","Footer");
define("_FOOTERMSG","Messages of the footer of the page");
define("_FOOTERLINE1","Line of footer 1");
define("_FOOTERLINE2","Line of footer 2");
define("_FOOTERLINE3","Line of footer 3");

define("_GENSITEINFO","Generales Informations of the Site");
define("_GRAPHICS","Graphics");
define("_GRAPHICOPT","Graphicals Options");

define("_HELPCONFIGVALOR1","Hostname of your MySQL DataBase");
define("_HELPCONFIGVALOR2","Username / Pseudo of the MySQL DataBase");
define("_HELPCONFIGVALOR3","Name of your MySQL DataBase");
define("_HELPCONFIGVALOR4","Password of connexion of your MySQL DataBase");
define("_HELPCONFIGVALOR5","Prefix for Maximus Tables");
define("_HELPCONFIGVALOR6","Prefix for Maximus User Tables");
define("_HELPCONFIGVALOR7","Type of your DataBase");
define("_HELPCONFIGVALOR8","Internal Maximus Security Key");
define("_HELPCONFIGVALOR9","Config of the Security Code");
define("_HELPCONFIGVALOR10","Name of your Admin Access File ( sans .php )");
define("_HELPCONFIGVALOR11","Display the PHP error: 1/ yes - 0/ no");
define("_HELPCONFIGVALOR12","Folder of the Maximus Cache");
define("_HELPCONFIGVALOR13","Prefix of the Maximus File Cache");

define("_INFOS","Infos");
define("_ITEMSTOP","Number of elements on the Top page");

define("_LANGUES","Langues");
define("_LOCALEFORMAT","Local Format for the date and the hour");

define("_MAXREF","Numbers referring to preserve");
define("_MISCOPT","Various Options");
define("_MYHEADLINES","Activate personals menus");

define("_OLDSTORIES","Number of articles in the box of preceding aticles");
define("_OTHERS","Divers");

define("_SELLANGUAGE","Select the default language of the Site");
define("_SITECONFIG","Config of the web Site");
define("_SITELOGO","Logo of the Site");
define("_SITESLOGAN","Slogan of the Site");
define("_SITENAME","Name of the Site");
define("_SITEURL","URL of the Site");
define("_SITE_DBI","Activate the old PHPNuke layer ( \$dbi )");
define("_SITE_EDITOR","Activate <a href=\"http://www.fckeditor.net/\"><b><i>FCKeditor</b></i></a> for your messages and articles:");
define("_SITE_URLREWR","Activate the rewriting url");
define("_STARTDATE","Date of the setting on line of the Site");

define("_USERSHOMENUM","Allow members to modify the number of News in the Home Page");
define("_USERSOPTIONS","Members Options");